<list>
    <record index="1">
        <name>Association loi 1901 - avec TVA</name>
    </record>
    <record index="2">
        <name>Association loi 1901 - sans TVA</name>
    </record>
    <record index="3">
        <name>Auto-entreprise / micro entreprise</name>
    </record>
    <record index="4">
        <name>Auto-entreprise / micro entreprise avec option TVA</name>
    </record>
    <record index="5">
        <name>Couveuses d'entreprises (société)</name>
    </record>
    <record index="6">
        <name>EI (entreprise individuelle)</name>
    </record>
    <record index="7">
        <name>EIRL</name>
    </record>
    <record index="8">
        <name>MDA/AGESSA sans précompte ni TVA</name>
    </record>
    <record index="9">
        <name>MDA/AGESSA sans précompte, avec option TVA</name>
    </record>
    <record index="10">
        <name>SARL à capital variable</name>
    </record>
    <record index="11">
        <name>SARL/EURL</name>
    </record>
    <record index="12">
        <name>SAS/SASU</name>
    </record>
    <record index="13">
        <name>SCIC</name>
    </record>
    <record index="14">
        <name>SCOP</name>
    </record>
    <record index="15">
        <name>SEP (société en participation)</name>
    </record>
    <record index="16">
        <name>Société Anonyme (SA)</name>
    </record>
    <record index="17">
        <name>Société civile</name>
    </record>
    <record index="18">
        <name>Société de portage salarial</name>
    </record>
    <record index="19">
        <name>Société en cours d'immatriculation</name>
    </record>
</list>
